Bug 819260 - [abrt] kde-runtime-4.8.3-1.fc17: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.3-1.fc17: Process /usr/bin/nepomukservicestub was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:2c14ac83e62fb4e543174d6c409...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 22:24 EDT by Edney Matias
Modified: 2013-08-01 07:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:43:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: open_fds (4.13 KB, text/plain)
2012-05-05 22:24 EDT, Edney Matias
no flags Details
File: maps (58.30 KB, text/plain)
2012-05-05 22:24 EDT, Edney Matias
no flags Details
File: dso_list (11.21 KB, text/plain)
2012-05-05 22:24 EDT, Edney Matias
no flags Details
File: backtrace (256.28 KB, text/plain)
2012-05-05 22:24 EDT, Edney Matias
no flags Details
File: xsession_errors (34.74 KB, text/plain)
2012-05-05 22:24 EDT, Edney Matias
no flags Details

  None (edit)
Description Edney Matias 2012-05-05 22:24:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
executable:     /usr/bin/nepomukservicestub
kernel:         3.3.4-3.fc17.x86_64
pid:            1373
pwd:            /home/matias/Documents
time:           Sáb 05 Mai 2012 22:21:57 BRT
uid:            1000
username:       matias

backtrace:      Text file, 262429 bytes
dso_list:       Text file, 11482 bytes
maps:           Text file, 59695 bytes
open_fds:       Text file, 4231 bytes
xsession_errors: Text file, 35569 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/matias/1

core_backtrace:
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x7cc9a _int_malloc libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x7fc63 malloc libc.so.6 -
:52f0c5f25b95075e6fd7682763f7c3a779a4e889 0xd57f _dl_map_object_deps ld-linux-x86-64.so.2 -
:52f0c5f25b95075e6fd7682763f7c3a779a4e889 0x13055 dl_open_worker ld-linux-x86-64.so.2 -
:52f0c5f25b95075e6fd7682763f7c3a779a4e889 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:52f0c5f25b95075e6fd7682763f7c3a779a4e889 0x12b2c _dl_open ld-linux-x86-64.so.2 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x12d462 do_dlopen libc.so.6 -
:52f0c5f25b95075e6fd7682763f7c3a779a4e889 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x12d522 __libc_dlopen_mode libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x105c85 init libc.so.6 -
:7909c6de930371191ee0fc0b24f87a1a6df419c3 0xca40 pthread_once libpthread.so.0 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x105da4 backtrace libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x75655 __libc_message libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x7b5c6 malloc_printerr libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x7de34 _int_malloc libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x7fc63 malloc libc.so.6 -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0x7d73d QByteArray::resize(int) libQtCore.so.4 -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0xbddd2 - libQtCore.so.4 -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0xc2363 QString::toLatin1() libQtCore.so.4 -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0x12cc1d QUrl::toAce(QString libQtCore.so.4 -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0x130720 - libQtCore.so.4 -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0x1308cd QUrl::toEncoded(QFlags<QUrl::FormattingOption>) libQtCore.so.4 -
:6dba265d8a1d54ccec97164b33d20945761f56b4 0x4624f Soprano::Node::resourceToN3(QUrl libsoprano.so.4 -
:68a0239a0b396ad953addfead4d7e8de8dfd7190 0x31df2 - nepomukstorage.so -
:68a0239a0b396ad953addfead4d7e8de8dfd7190 0x34315 - nepomukstorage.so -
:68a0239a0b396ad953addfead4d7e8de8dfd7190 0x4b9a5 - nepomukstorage.so -
:68a0239a0b396ad953addfead4d7e8de8dfd7190 0x4cf1e - nepomukstorage.so -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0x6f1cd - libQtCore.so.4 -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0x7b53b - libQtCore.so.4 -
:7909c6de930371191ee0fc0b24f87a1a6df419c3 0x7d14 start_thread libpthread.so.0 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0xf194d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1078
:HOSTNAME=padme
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic,auto
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/matias/.gtkrc-2.0:/home/matias/.gtkrc-2.0-kde4:/home/matias/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=matias
:SSH_AUTH_SOCK=/tmp/ssh-JsTXZKkA1044/agent.1044
:MAIL=/var/spool/mail/matias
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/matias/bin
:PWD=/home/matias
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=pt_BR.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/matias
:KDE_SESSION_VERSION=4
:LOGNAME=matias
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-09ysjKpb2p,guid=b6dff4c8275cca5fd9b79a900000004f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matias
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/matias/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-matias/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1234,unix/unix:/tmp/.ICE-unix/1234
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/matias/.gtkrc:/home/matias/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30657                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30657                30657                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

smolt_data:
:
:
:Geral
:=================================
:UUID: 6fd39f4e-4653-48bd-984b-090d6635efbb
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.UTF-8
:Plataforma: x86_64
:BogoMIPS: 4589.65
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:Versão da CPU: 7
:Família da CPU: 6
:Modelo da CPU: 42
:Número de CPUs: 4
:Velocidade da CPU: 2301
:Memória do sistema: 3851
:Swap do sistema: 4095
:Fabricante: Dell Inc.
:Sistema: Latitude E5420 01
:Fator de uso: Laptop
:Kernel: 3.3.4-3.fc17.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:7241:4136:1179) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4631:5111:4136:1179) pci, firewire_ohci, FIREWIRE, N/A
:(32902:278:4136:1179) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4136:1179) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4136:1179) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4631:33569:4136:1179) pci, sdhci-pci, BASE, N/A
:(32902:7188:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4136:1179) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:130:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(5348:5761:4136:1179) pci, tg3, ETHERNET, NetXtreme BCM5761 Gigabit Ethernet PCIe
:(32902:7213:4136:1179) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1179) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1179) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1179) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4631:33585:4136:1179) pci, None, STORAGE, N/A
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_padme-padme.root / ext4 4096 4096 5236203 2585619 2533208 1310720 1032651 1032651
:/dev/sda1 /boot ext4 1024 1024 259598 167080 153973 65536 65249 65249
:/dev/mapper/vg_padme-padme.home /home ext4 4096 4096 26174944 6065459 4754739 6553600 6249221 6249221
:

var_log_messages:
:May  3 13:18:42 padme kernel: [ 6535.909882] nepomukservices[1325]: segfault at 0 ip           (null) sp 00007fff278427a8 error 14 in nepomukservicestub[400000+7000]
:May  5 22:22:05 padme abrt[27557]: Saved core dump of pid 1373 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-05-05-22:21:56-1373 (254242816 bytes)
Comment 1 Edney Matias 2012-05-05 22:24:27 EDT
Created attachment 582359 [details]
File: open_fds
Comment 2 Edney Matias 2012-05-05 22:24:32 EDT
Created attachment 582360 [details]
File: maps
Comment 3 Edney Matias 2012-05-05 22:24:34 EDT
Created attachment 582361 [details]
File: dso_list
Comment 4 Edney Matias 2012-05-05 22:24:48 EDT
Created attachment 582362 [details]
File: backtrace
Comment 5 Edney Matias 2012-05-05 22:24:52 EDT
Created attachment 582363 [details]
File: xsession_errors
Comment 6 Fedora End Of Life 2013-07-03 23:44:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 07:43:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.